public class minibus 
{
vehicle v;	

public minibus(String i_marka,double i_motor,String i_renk,double i_agirlik)
{v=new vehicle("minibus",i_marka,i_motor,i_renk,i_agirlik);}

public minibus()
{ v=new vehicle();
  v.vehicletype="minibus";
}
public minibus(minibus A)
{v=new vehicle(A.v);
 v.vehicletype="minibus";
}

}